Hi,
I have a customer who is running vBulletin v2.3
Yes, I know it is old (really old). However they have some users and board history and now want to (and obviously have to) upgrade.
...